/* The Main style of NIT Template NIT002 */

body {
	background-color: #cfcfcf;
	color: #2b2b2b;
}
header {
	height: 200px;
	background-color: #2b2b2b;
	color: #f7f7f7;
	padding: 20px 20px;
}

header h1 {
	text-align: center;
	margin: 1em 0;
}

nav {
}

footer {
	height: 100px;
	background-color: #2b2b2b;
	color: #f7f7f7;
	padding: 1em;
	font-size: small;
	text-align: center;
}

.container-body {
	width: 100%;
	margin: 0;
}

.content-body {
	width: 80%;
	max-width: 1024px;
	height: 100%;
	min-height: 400px;
	margin: 0 auto;
	background-color: white;
	display: block;
	padding: 1px;
}

.nav-body {
	width: 100%;
	margin: 0;
}

.content-nav {
	width: 80%;
	max-width: 1024px;
	margin: 0 auto;
	background-color: white;
	height: 100%;
	padding: 1px;
}

section {
	padding: 0 1em;
}

a {
	color: #CC0000;
	text-decoration: none;
}

a:hover {
	color:#FF3300;
}

h1,h2,h3 {
	text-align: center;
}

code {
	font-size: 140%;
}

.row {
	margin: 0;
}
	
section ul {
	padding: 6pt 1em;
}

section ul ol {
	padding: 6pt 1em;
}

.logo {
	width: 150px;
	height: 150px;
	float: left;
	background-image: url('https://raspi4.technic.netcraze.link/clients/assets/img/nit/logotype-0000.jpg');
}